.version.workshops /* version checker */
{
	color: #00000E;
	background-color: #1F4071;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1287.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
}

#u242
{
	z-index: 3;
	width: 380px;
}

#workshops_top
{
	margin-bottom: -6px;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 179px;
}

#u229
{
	z-index: 5;
	width: 380px;
	margin-top: 21px;
}

#u244
{
	z-index: 4;
	width: 380px;
	height: 2px;
	margin-top: 31px;
}

#pu231
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 30px;
}

#u231
{
	z-index: 11;
	width: 248px;
	margin-right: -10000px;
}

#u967
{
	z-index: 68;
	width: 56px;
	height: 50px;
	margin-right: -10000px;
}

#u968
{
	z-index: 69;
	width: 56px;
	height: 50px;
	margin-right: -10000px;
	left: 64px;
}

#u969
{
	z-index: 70;
	width: 55px;
	height: 50px;
	margin-right: -10000px;
	left: 128px;
}

#u970
{
	z-index: 71;
	width: 54px;
	height: 50px;
	margin-right: -10000px;
	left: 194px;
}

#pu225-6
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 15px;
}

#u225-6
{
	z-index: 13;
	margin-right: -10000px;
}

#u236
{
	z-index: 19;
	width: 260px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 21px;
}

#u344
{
	z-index: 66;
	width: 380px;
	margin-top: 23px;
}

#u227
{
	z-index: 7;
	width: 380px;
}

#u339
{
	z-index: 64;
	width: 380px;
}

#u248
{
	z-index: 9;
	width: 380px;
}

#u632
{
	z-index: 81;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u640-8
{
	z-index: 83;
	width: 326px;
	min-height: 246px;
	background-color: transparent;
	color: #808080;
	font-size: 17px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 32px;
	position: relative;
}

#u647
{
	z-index: 111;
	width: 327px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 38px;
	position: relative;
}

#u641-5
{
	z-index: 91;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 19px;
	position: relative;
}

#u646-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	margin-left: 60px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u643
{
	z-index: 100;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	margin-top: 9px;
	position: relative;
}

#u644-5
{
	z-index: 101;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u645
{
	z-index: 106;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	position: relative;
}

#u642-4
{
	z-index: 96;
	width: 330px;
	min-height: 124px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 26px;
	margin-top: 19px;
	position: relative;
}

#u661
{
	z-index: 133;
	width: 327px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 20px;
	position: relative;
}

#u652-5
{
	z-index: 113;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 20px;
	position: relative;
}

#u657-4
{
	z-index: 129;
	display: block;
	vertical-align: top;
	margin-left: 60px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u654
{
	z-index: 122;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	margin-top: 9px;
	position: relative;
}

#u655-5
{
	z-index: 123;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u656
{
	z-index: 128;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	position: relative;
}

#u653-4
{
	z-index: 118;
	width: 330px;
	min-height: 170px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 26px;
	margin-top: 19px;
	position: relative;
}

#u675
{
	z-index: 155;
	width: 327px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 13px;
	position: relative;
}

#u666-5
{
	z-index: 135;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 20px;
	position: relative;
}

#u671-4
{
	z-index: 151;
	display: block;
	vertical-align: top;
	margin-left: 60px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u668
{
	z-index: 144;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	margin-top: 9px;
	position: relative;
}

#u669-5
{
	z-index: 145;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u670
{
	z-index: 150;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	position: relative;
}

#u667-4
{
	z-index: 140;
	width: 330px;
	min-height: 119px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 26px;
	margin-top: 19px;
	position: relative;
}

#u689
{
	z-index: 177;
	width: 327px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 11px;
	position: relative;
}

#u680-5
{
	z-index: 157;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 20px;
	position: relative;
}

#u685-4
{
	z-index: 173;
	display: block;
	vertical-align: top;
	margin-left: 60px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u682
{
	z-index: 166;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	margin-top: 9px;
	position: relative;
}

#u683-5
{
	z-index: 167;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u684
{
	z-index: 172;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	position: relative;
}

#u681-4
{
	z-index: 162;
	width: 330px;
	min-height: 187px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 26px;
	margin-top: 19px;
	position: relative;
}

#u703
{
	z-index: 199;
	width: 327px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 15px;
	position: relative;
}

#u694-5
{
	z-index: 179;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 20px;
	position: relative;
}

#u699-4
{
	z-index: 195;
	display: block;
	vertical-align: top;
	margin-left: 59px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u696
{
	z-index: 188;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	margin-top: 9px;
	position: relative;
}

#u697-5
{
	z-index: 189;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u698
{
	z-index: 194;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	position: relative;
}

#u695-4
{
	z-index: 184;
	width: 330px;
	min-height: 149px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 26px;
	margin-top: 19px;
	position: relative;
}

#u717
{
	z-index: 221;
	width: 327px;
	background-color: transparent;
	margin-left: 27px;
	margin-top: 17px;
	position: relative;
}

#u708-5
{
	z-index: 201;
	display: block;
	vertical-align: top;
	margin-left: 26px;
	margin-top: 20px;
	position: relative;
}

#u713-4
{
	z-index: 217;
	display: block;
	vertical-align: top;
	margin-left: 60px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u710
{
	z-index: 210;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	margin-top: 9px;
	position: relative;
}

#u711-5
{
	z-index: 211;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 26px;
	margin-top: 10px;
	position: relative;
}

#u712
{
	z-index: 216;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 26px;
	position: relative;
}

#u709-4
{
	z-index: 206;
	width: 330px;
	min-height: 129px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 26px;
	margin-top: 19px;
	position: relative;
}

#pu743
{
	width: 0.01px;
	margin-top: 14px;
}

#u743
{
	z-index: 76;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u727-13
{
	z-index: 223;
	width: 283px;
	min-height: 207px;
	background-color: transparent;
	font-size: 13px;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 51px;
}

#u728-4
{
	z-index: 236;
	width: 283px;
	min-height: 43px;
	background-color: transparent;
	color: #E6007E;
	font-size: 17px;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 51px;
}

#u729-4
{
	z-index: 240;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 51px;
}

#u976
{
	z-index: 322;
	width: 123px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 46px;
}

#pu748
{
	width: 0.01px;
	margin-top: 42px;
}

#u748
{
	z-index: 74;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u733-8
{
	z-index: 265;
	width: 283px;
	min-height: 73px;
	background-color: transparent;
	color: #808080;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 51px;
}

#u734-4
{
	z-index: 273;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 51px;
}

#u735-5
{
	z-index: 277;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 107px;
}

#u736-6
{
	z-index: 282;
	width: 256px;
	min-height: 52px;
	background-color: transparent;
	color: #808080;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 107px;
}

#u737-5
{
	z-index: 288;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 116px;
}

#u738-6
{
	z-index: 293;
	width: 247px;
	min-height: 52px;
	background-color: transparent;
	color: #808080;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 116px;
}

#u739-5
{
	z-index: 299;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 114px;
}

#u740-6
{
	z-index: 304;
	width: 247px;
	min-height: 52px;
	background-color: transparent;
	color: #808080;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 114px;
}

#u741-5
{
	z-index: 310;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
	left: 114px;
}

#u742-6
{
	z-index: 315;
	width: 247px;
	min-height: 52px;
	background-color: transparent;
	color: #808080;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
	left: 114px;
}

#pu753
{
	width: 0.01px;
	margin-top: 45px;
}

#u753
{
	z-index: 72;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u730-13
{
	z-index: 244;
	width: 283px;
	min-height: 193px;
	background-color: transparent;
	font-size: 13px;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 51px;
}

#u727-2,#u727-3,#u730-2,#u730-3
{
	color: #808080;
}

#u644,#u655,#u669,#u683,#u697,#u711,#u727-5,#u730-5
{
	color: #000000;
	font-weight: bold;
}

#u727-6,#u730-6
{
	color: #000000;
}

#u727-9,#u727-11,#u730-9,#u730-11
{
	color: #808080;
	font-weight: bold;
}

#u640-2,#u727-8,#u727-10,#u730-8,#u730-10
{
	color: #EA0082;
}

#u731-4
{
	z-index: 257;
	width: 283px;
	min-height: 43px;
	background-color: transparent;
	color: #E6007E;
	font-size: 17px;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 51px;
}

#u732-4
{
	z-index: 261;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 51px;
}

#u975
{
	z-index: 321;
	width: 129px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 44px;
}

.ie #u967,.ie #u968,.ie #u969,.ie #u970,.ie #u236,.ie #u976,.ie #u975
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u331
{
	z-index: 78;
	width: 380px;
	background-color: transparent;
	margin-top: 66px;
	position: relative;
}

#u238
{
	z-index: 2;
	width: 380px;
	padding-top: 45px;
	padding-bottom: 42px;
	margin-top: 19px;
}

#u245-6
{
	z-index: 20;
	margin-left: 27px;
}

#u243-8
{
	z-index: 27;
	margin-left: 27px;
	margin-top: 17px;
}

#u224-21
{
	z-index: 35;
	margin-left: 27px;
	margin-top: 23px;
}

#u241-6
{
	z-index: 56;
	margin-left: 26px;
	margin-top: 31px;
}

#u246
{
	z-index: 62;
	width: 380px;
	margin-top: 10px;
}

#u237
{
	z-index: 26;
	width: 380px;
	height: 20px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

